Page MenuHomePhabricator

Deploy page previews to Hungarian and Hebrew wikipedias
Closed, ResolvedPublic1 Story Points

Description

Deploy page previews to 90% of users on Hungarian and Hebrew wikipedias

Testing criteria

  • ensure rtl previews look appropriate on hebrew wikipedia

Details

Related Gerrit Patches:

Event Timeline

ovasileva created this task.Apr 4 2017, 4:09 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 4 2017, 4:09 PM
ovasileva triaged this task as High priority.Apr 4 2017, 4:10 PM
ovasileva set the point value for this task to 1.Apr 5 2017, 5:39 PM
Jdlrobson claimed this task.Apr 5 2017, 6:09 PM
Jdlrobson moved this task from To Do to Doing on the Reading-Web-Sprint-95 board.

Not clear if this should be rolled out to 90% or 100% of anons from acceptance criteria.

Change 346584 had a related patch set uploaded (by Jdlrobson):
[operations/mediawiki-config@master] Deploy Page previews to stable on Hungrian and Hebrew Wikipedias

https://gerrit.wikimedia.org/r/346584

ovasileva updated the task description. (Show Details)Apr 5 2017, 6:19 PM

Change 346584 merged by jenkins-bot:
[operations/mediawiki-config@master] Deploy Page previews to stable on Hungrian and Hebrew Wikipedias

https://gerrit.wikimedia.org/r/346584

Mentioned in SAL (#wikimedia-operations) [2017-04-05T23:13:47Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:346584|Deploy Page previews to stable on Hungrian and Hebrew Wikipedias]] T162162 (duration: 00m 40s)

phuedx reassigned this task from Jdlrobson to ovasileva.Apr 6 2017, 1:38 PM
phuedx added a subscriber: Jdlrobson.

All done! One note - currently, the settings on hewiki show no animation, I believe this is covered under T154330: Improve illustration on pagepreview disable screen and make it RTL compatible

ovasileva closed this task as Resolved.Apr 11 2017, 8:31 AM